// creator  : weidu.exe (version 23100)
// argument : IGOLFLE3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~IGOLFLE3~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #19447 /* ~The sanctity of the mistress' room has been violated. The intruders will die!~ [ZOMBI03] */
  IF ~~ THEN DO ~SetGlobal("Behavior","LOCALS",11)
Enemy()~ EXIT
END
